Bug 478795 - xdmcp not working
xdmcp not working
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
10
All Linux
low Severity high
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-04 22:39 EST by Ian Mortimer
Modified: 2015-01-14 18:22 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 02:29:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ian Mortimer 2009-01-04 22:39:57 EST
Description of problem:
After enabling xdmcp in /etc/gdm/custom.conf and restarting gdm, nothing is listening on the xdmcp port (177).


Version-Release number of selected component (if applicable):
gdm-2.24.0-12.fc10

How reproducible:
always


Steps to Reproduce:
1. add Enable=true to [xdmcp] section of /etc/gdm/custom.conf
2. restart gdm
3. run `netstat -l | grep xdmcp'
  
Actual results:
nothing shows


Expected results:
should show:
udp        0      0 *:xdmcp                     *:*


Additional info:
This wasn't working after the release of Fedora 9 but was fixed in a later gdm update (2.22.0-10.fc9).  Selinux is disabled.  


Thanks
--
Ian
Comment 1 Ian Mortimer 2009-01-04 22:49:31 EST
Possibly a duplicate of 473983 and 473887.  However the specific problem I have is getting a terminal server working (ltsp).  Those bugs relate to different problems.
Comment 2 Ian Mortimer 2009-01-12 20:23:33 EST
Fixed in gdm-2.24.1-4.fc10 from updates-testing.
Comment 3 mayost_sharon 2009-03-04 23:55:39 EST
Hello

Re-installed on new computer the fedora 10 offered all the - update turned the
option available through Xdmcp it worked well.
But after I left the computer for 2 hours, I try to connect again with Xdmcp
and it does not work.
I think that the bug has also repair the last of Gdm
I'm ready to attach to your log on demand.

Thanks
Comment 4 Bug Zapper 2009-11-18 04:44:20 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2009-12-18 02:29:32 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.